---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.5-x86_64-bios-cloudinit-metal-azure
name: alpine-3.20.5-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T16:35:01.515826'
uploaded: '2025-01-08T17:04:10.061517'
signed: '2025-01-08T17:04:23.685370'
released: '2025-01-08T17:04:42.226413'
artifacts:
metadata_updated: '2025-01-08T17:04:42.226815'
